/**
 * Shared download container styles for both charts and tables
 */
export declare const ActionsContainer: import('@emotion/styled').StyledComponent<{
    theme?: import('@emotion/react').Theme;
    as?: React.ElementType;
}, import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledDownloadIcon: import('@emotion/styled').StyledComponent<import('react').SVGProps<SVGSVGElement> & {
    title?: string;
} & {
    theme?: import('@emotion/react').Theme;
}, {}, {}>;
export declare const Action: import('@emotion/styled').StyledComponent<{
    theme?: import('@emotion/react').Theme;
    as?: React.ElementType;
}, import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const TooltipIconWrapper: import('@emotion/styled').StyledComponent<{
    theme?: import('@emotion/react').Theme;
    as?: React.ElementType;
}, import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledCopyIcon: import('@emotion/styled').StyledComponent<import('react').SVGProps<SVGSVGElement> & {
    title?: string;
} & {
    theme?: import('@emotion/react').Theme;
}, {}, {}>;
export declare const StyledSuccessIcon: import('@emotion/styled').StyledComponent<import('react').SVGProps<SVGSVGElement> & {
    title?: string;
} & {
    theme?: import('@emotion/react').Theme;
}, {}, {}>;
